@media (max-width:900px){
  .a5zr2tfjojf .qd0aqubjhyqvaw4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xpg4k7lo4{justify-content:flex-start}
  .fve1r20y367,.anipamxfaq,.xe6edbtl39y,.jfo8and80t,.srvhuc8i2j{grid-template-columns:1fr!important}
  .g0fv1ob81zffm{display:block!important;transform:none!important}
  .p23n2oq78t0h .xe6edbtl39y{grid-template-columns:1fr}
  .plouvrqj7d5 h2{font-size:34px}
}
@media (max-width:560px){
  .qd0aqubjhyqvaw4{width:min(100% - 24px,1180px)}
  .fve1r20y367{padding:18px}
  .ugalubf8s{padding:6px 7px;font-size:13px}
  .o9qbnfat58g,.g0fv1ob81zffm,.uq38n8vop65,.o2uzz099uffuf,.z4ro05eoi9qcq,.gcybxc26uqyf{padding:16px}
}
